
/* css/Print_page_A4.css */


/* Default অবস্থায় ইমেজ লুকানো */


#pic {
    display: none;
}       

 .hide-print {
        display: none;
    }


           @media print {
        a[href^="tel:"], a[href^="mailto:"], a[href]::after {
            content: none !important;
        }

        #pic {
        display: block;
    }

    .hide-print {
            display: block;
        }

        thead {
        display: table-header-group; /* প্রিন্টে টেবিলের হেডার প্রতিটি পৃষ্ঠায় দেখাবে */
    }
    tbody {
        display: table-row-group;
    }
    tfoot {
        display: table-footer-group  /* পাদটীকা প্রতিটি পৃষ্ঠায় দেখাবে */
    }
    table {
        page-break-inside: auto;
    }
    tr {
        page-break-inside: avoid;
        page-break-after: auto;
    }
    div {
        overflow: visible !important; /* ডিভের ভেতরের কন্টেন্ট কেটে যাবে না */
        height: auto !important;
    }
    table {
        width: 100%;
        border-collapse: collapse;
    }
    table, th, td {
        border: 1px solid #000; /* বোর্ডার প্রদর্শিত হবে */
    }
    th, td {
        padding: 5px;
        text-align: center;
    }

    @page {
        margin: 0.2in !important; /* Adjust the margin to your preference */
        margin-top: 0.4in !important;
            }

    .no-print {
        display: none !important;
            }                    

    form.query {
        display: none !important;
            }

        }


        
